@charset "utf-8";

/*
* File       : layout.css
* Author     : B-WORKER
* Dependency : css/reset.css
*      
 * SUMMARY:
 * 1) MAIN animation
 * 2) MAIN CONTENTS
*/

/* **************************************** *
 * 사이트 시작시 커버
 * **************************************** */
.main-cover{position:fixed; opacity:1; visibility:visible; top:0; left:0; z-index:999; width:100%; height:100%; background:#121212; transition:all 1.2s ease 0s;}
.motion-on .main-cover{opacity:0; visibility:hidden;}

/* **************************************** *
 * Main animation set
 * **************************************** */
[data-txt-motion]{}
[data-txt-motion="hidden"]{overflow:hidden;}
[data-txt-motion="hidden"] > span{display:block; opacity:0;}

.swiper-slide-active [data-txt-motion="hidden"] > span{animation:text_hidden_motion 1.6s ease 0.1s forwards;}
.swiper-slide-active [data-txt-motion="left"]{animation:text_left_motion 1.6s ease 0.1s forwards;}
.swiper-slide-active [data-txt-motion="right"]{animation:text_right_motion 1.6s ease 0.1s forwards;}
.swiper-slide-active [data-txt-motion="up"]{animation:text_up_motion 1.6s ease 0.1s forwards;}
.swiper-slide-active [data-txt-motion="down"]{animation:text_down_motion 1.6s ease 0.1s forwards;}

.main-visual__text [data-txt-motion="hidden"]{opacity: 1;}
.main-visual__bg i{transform: scale(1.2); transition:transform 15s ease;}
.swiper-slide-active .main-visual__bg i{transform: scale(1);}

@keyframes text_hidden_motion {
 from{opacity:0; transform:translateY(70rem);}
 to{opacity:1; transform:translateY(0);}
}
@keyframes text_left_motion {
 from{opacity:0; transform:translateX(70rem);}
 to{opacity:1; transform:translateX(0);}
}
@keyframes text_right_motion {
 from{opacity:0; transform:translateX(-70rem);}
 to{opacity:1; transform:translateX(0);}
}
@keyframes text_up_motion {
 from{opacity:0; transform:translateY(70rem);}
 to{opacity:1; transform:translateX(0);}    
}
@keyframes text_down_motion {
 from{opacity:0; transform:translateY(-70rem);}
 to{opacity:1; transform:translateX(0);}
}

/* **************************************** *
 * fullpage animation set
 * **************************************** */
 [fullpage-ani]{opacity:0;transition:all .9s ease;transition-delay: 0.2s;}
 [fullpage-ani="left"]{transform:translateX(-50rem);}
 [fullpage-ani="right"]{transform:translateX(50rem);}
 [fullpage-ani="top"]{transform:translateY(-50rem);}
 [fullpage-ani="bottom"]{transform:translateY(50rem);}
 [fullpage-ani="scale"]{transform:scale(1.05);}
 #fullpage .section.active [fullpage-ani]{opacity:1; transform:none; transition-delay:0.4s;}

 @media (max-width:1280px){
	[fullpage-ani]{opacity: 1 !important; transform:none !important;}
}

/* **************************************** *
 * Site custom
 * **************************************** */
 /* layout */
 .quick-wrap {z-index: 41; position: fixed;bottom: 85rem;}
 html.main:has(#main-full06.active) .quick-wrap {bottom: 50rem; transform: translateY(-100%); transition: var(--trans-02); transition-delay: .1s;} 
 #footer .quick-wrap {display: none !important;}

 html.main #fp-nav {left: 50rem;}
 html.main #fp-nav .nav-name {position: relative; width: 100%; margin: 0; margin-bottom: 12rem; padding-bottom: 12rem; text-transform: uppercase; font-family: var(--lang-en-heading);}
 html.main #fp-nav .nav-name::after {position: absolute; left:0; bottom:0; content:''; width: 100%; height: 1px; background: linear-gradient(90deg, rgba(0, 156, 34, 0.00) 0%, #009C22 30%, #009C22 70%, rgba(0, 156, 34, 0.00) 100%);}
 html.main #fp-nav ul {counter-reset:list-number;}
 html.main #fp-nav li {opacity: 0; pointer-events: none; position: absolute; margin: 0; counter-increment:list-number;}
 html.main #fp-nav a {position: relative; min-width: 70rem; flex-direction: column; justify-content: center; align-items: center; text-align: center;}
 html.main #fp-nav a::after {content:counter(list-number); font-family: var(--lang-en-heading); color: var(--w);}
 html.main #fp-nav li:has(.active) { opacity: 1; pointer-events: auto;}
 html.main #fp-nav span:not(:is(.sound-only)) {display: none;}

 @media (min-width: 1280px){
	.dark-ver #logo a {background-image: url(../img/layout/logo.svg);}
	.dark-ver #gnb .gnb-item > a {color: var(--b-title);}
	.dark-ver .lnag-menu__icon {background-image: url(../img/common/ic-lang.svg);}
	.dark-ver a.btn-top {border-color: var(--op-b20);}
	.dark-ver a.btn-top path {stroke: var(--b-title)}
	.dark-ver a.btn-top rect {fill: var(--b-title)}
	.dark-ver #fp-nav .nav-name,
 	html.main .dark-ver #fp-nav a::after {color: var(--default);}
	 html.main:has(#main-full06.active) #fp-nav {display: none;}

	.color-ver .gnb-full-btn:is(:not(.active)) {background: var(--c-secondary);}
	.color-ver .quick-menu__btn {background: var(--c-secondary);}
	.color-ver:has(#section02.change) #logo a {background-image: url(../img/layout/logo.svg);}
	.color-ver:has(#section02.change) #gnb .gnb-item > a {color: var(--b-title);}
	.color-ver:has(#section02.change) .lnag-menu__icon {background-image: url(../img/common/ic-lang.svg);}
	.color-ver:has(#section02.change) .quick-menu__btn {background: var(--c-primary);}
	.color-ver:has(#section02.change) .gnb-full-btn:is(:not(.active)) {background: var(--c-primary);}

	@media (hover: hover) and (pointer: fine){
		.color-ver .gnb-full-btn:is(:not(.active)):hover {background: var(--w);}
		.color-ver .gnb-full-btn:is(:not(.active)):hover .gnb-full-icon > span {background: var(--b-title);}
		.color-ver .gnb-full-btn:is(:not(.active)):hover .text{color: var(--b-title);}

		.color-ver:has(#section02.change) .gnb-full-btn:is(:not(.active)):hover {background: var(--c-secondary);}
		.color-ver:has(#section02.change) .gnb-full-btn:is(:not(.active)):hover .gnb-full-icon > span {background: var(--w);}
		.color-ver:has(#section02.change) .gnb-full-btn:is(:not(.active)):hover .text{color: var(--w);}
	}
}

@media (max-width:1680px){
	#main .wrap {max-width: 1280rem; margin: 0 auto;}
}

@media (max-width:1480px){
	#main .wrap {max-width: none; width: auto; margin: 0 130rem;}
	html.main #fp-nav {left: 30rem;}
	.quick-wrap {right: 30rem;}
 	html.main:has(#main-full06.active) .quick-wrap {bottom: 30rem;} 
}

@media (max-width:1280px){
	#main .wrap {margin: 0 50rem;}
}

@media (max-width:1023px){
	.quick-wrap {bottom: 50rem;}
	html.main:has(#main-full06.active) .quick-wrap {bottom: 50rem;} 
}

@media (max-width: 540px){
	#main .wrap {margin: 0 20rem;}
	.quick-wrap {right: 20rem; bottom: 20rem;}
	html.main:has(#main-full06.active) .quick-wrap {top: auto; bottom:170rem;} 
	.fp-section {height: auto !important; min-height: auto !important;}
}

/* main visual */
.main-visual{position: relative; height:var(--height-full);}
.main-visual-container,
.main-visual-wrapper,
.main-visual .swiper-slide{height:100% !important;}
.main-visual .swiper-slide::before{content:'';position:absolute;background-position:50% 50%;transition:all 1s ease;transform:scale(1);inset:0;background-repeat:no-repeat;background-size: cover;}
.main-visual .swiper-slide .wrap{width:100%;}
.main-visual__bg{position:absolute; top:0; left:0; width:100%; height:100%;}
.main-visual__bg i{position: relative; display:block; height:100%; background-position:50% 50%; background-size: cover;}
.main-visual__bg video {position: relative; width: 100%; height: 100%; object-fit: cover;}
.main-visual h3 {z-index: 1; position: absolute; top: 300rem; left: calc((100vw - 1400rem)/2); font-size: 255rem; font-weight: 700; line-height: 1; color: var(--w); letter-spacing: -0.02em;}
.mvi03 .main-visual__bg::before {opacity: .12; position: absolute; left:0; top:0; content:''; width: 100%; height: 240rem; background: linear-gradient(0deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);;}
.mvi03 .main-visual__bg::after {position: absolute; left:0; top:0; content:''; width: 100%; height: 100%; background: var(--op-b20);}

.main-visual__nav {display: inline-flex; align-items: center;}
.main-visual__btn{position:relative;width:20rem;height:20rem;cursor:pointer;display: flex;align-items: center;font-size: 0;}
.main-visual__btn::after{content:"";display:block; width: 100%; height: 100%; background:url(../img/main/slider-arrow.svg) no-repeat 50% 50% / contain;}
.main-visual__btn.button-prev {margin-right: 8rem;}
.main-visual__btn.button-prev::after{transform: scaleX(-1);}

.main-visual__controls{position:absolute; top: 475rem; right:calc((100vw - 1400rem)/2); z-index:999; display: flex; align-items: center;}
.main-visual__count{display:flex; align-items:center; gap: 100rem; margin-right: 20rem; font-size:var(--font-14); font-weight: 700; color:#fff;}

.main-visual__text {position:absolute; top:191rem; width:100%; color:#fff;}
.main-visual__text h2{overflow:hidden;opacity: 0;padding-left: 8rem;}
.main-visual__text h2 span {line-height:1.4;font-size:var(--font-32);font-weight:600;}
.main-visual__con {padding-top: 132rem;}
.main-visual__con span {line-height: 1.5;}

.main-visual__bar {position:absolute; bottom: -86rem; right: 97rem; z-index:50; width:77rem; height:2rem; background:rgba(255,255,255,0.12);}
.main-visual__bar > i{position:absolute; width:0%; height:100%; background:var(--c-secondary);}
.main-visual .swiper-slide-active .main-visual__bar > i{ width: 100%; transition: var(--progress-duration) linear; }

.main-count {z-index: 1; position: absolute; gap: 12rem; bottom: 85rem; right: calc((100vw - 1400rem) / 2);}
.main-count a {backdrop-filter: blur(7rem);-webkit-backdrop-filter: blur(7rem);display: flex;flex-direction: column;justify-content: space-between;width: 210rem;/* height: 180rem; */padding: 25rem 22rem;color: var(--w);border: 1px solid var(--op-w20);background: var(--op-w10);transition: var(--trans-01);}
.main-count p {font-size: var(--font-17);transition: var(--trans-01);}
.main-count [data-flex] {justify-content: flex-end;gap: 2rem;display: none;}
.main-count li:first-child [data-flex] {align-items: flex-end;}
.main-count strong {gap: 2rem; font-size: 64rem; font-weight: 700; letter-spacing: -0.05rem; transition: var(--trans-01);}
.main-count strong + strong {margin-top: -10rem;}
.main-count span {margin-bottom: 10rem; transition: var(--trans-01);}

a.scroll-down{position:absolute; left: 50%; bottom: 40rem; transform: translateX(-50%);}

@media (hover: hover) and (pointer: fine){
	.main-count a:hover {background: var(--w);}
	.main-count a:hover p {color: var(--b-default);}
	.main-count a:hover strong,
	.main-count a:hover span {color: var(--c-primary);}
}

@media (max-width:1680px){
	.main-visual h3 {left: calc((100vw - 1280rem)/2);}
	.main-visual__controls, .main-count {right: calc((100vw - 1280rem)/2);}
}

@media (max-width:1580px){
	.main-visual__bar {bottom: -85rem;}
}

@media (max-width:1480px){
	.main-visual h3 {left: 130rem; font-size: 220rem;}
	.main-visual__controls, .main-count {right: 130rem;}
	.main-visual__con {padding-top: 120rem;}
	.main-visual__controls {top: 436rem;}
	.main-visual__bar {bottom: -60rem;}
}

@media (max-width:1280px){
	.main-visual__text {top: 240rem;}
	.main-visual h3 {left: 50rem; top: 350rem;}
	.main-visual__controls {right: 50rem; top: 495rem;}
	.main-visual__bar {bottom: -70rem;}
	.main-count {right: auto; left: 50rem;}
}

@media (max-width:1023px){
	.main-visual__text {top: 0; height: calc(100% - 270rem); padding-top: 170rem;}
	.main-visual__text .wrap {flex-direction: column; justify-content: space-between; height: 100%;}
	.main-visual__bg::after {position: absolute; left:0; top:0; content:''; width: 100%; height: 100%; background: var(--op-b20);}	
	.main-visual__con { text-align: left; padding-top: 0;}
	.main-visual h3 {top: 260rem; font-size: 185rem;}
	.main-visual__bar {left: 29rem; right: 0; bottom: 112rem;}
	.main-visual__controls {left: 50rem; right: auto; top: auto; bottom: 372rem;}
	.main-count {bottom: 50rem;}
}

@media (max-width:540px){
	.main-visual {height: 650rem;}
	.main-visual__text {height: calc(100% - 195rem); padding-top: 120rem;}
	.main-visual h3 {left: 20rem; top:185rem; font-size: 80rem;}
	.main-visual__bg::after {background: var(--op-b40);}	
	.mvi03 .main-visual__bg::after {background: var(--op-b50);}	
	.main-visual__controls {left: 20rem; bottom:283rem;}
	.main-visual__bar  {bottom: 100rem;}
	.main-count {left: 0; bottom: 20rem; display: grid; grid-template-columns: repeat(3, 1fr); gap: 5rem; padding: 0 20rem;}
	.main-count a {width: 100%;min-height: 71rem;padding: 15rem;justify-content: center;align-items: center;}
	.main-count [data-flex] {gap: 5rem; justify-content: center;}
	.main-count p {/* margin-bottom: 15rem; */text-align: center;line-height: 1.4;font-size: 14rem;}
	.main-count strong {font-size: 32rem;}
	.main-count strong + strong {margin-top: 0; font-size: 27rem;}
}

/* about */
#section02 {background: var(--c-primary); transition: var(--trans-01); transition-delay: 0;}
.main-about {overflow: hidden;}
.main-about__title {opacity: 1; visibility: visible; position: absolute; left:0; top:0; width: 100%; height: 100%; transition: var(--trans-01); transition-delay: 0;}
.main-about__title h3 {position: absolute; left: 50%; top: 50%; white-space: nowrap; font-weight: 400; transform: translate(-50%, -50%) scale(2); transition: var(--trans-01); transition-delay: 0.5s;}
.main-about__title h3 span {text-transform: uppercase; margin-right: 40rem;}
.main-about__con {opacity: 0; visibility: hidden; position: relative; height: 100vh;}
.main-about__list {opacity: 0; visibility: hidden; position: absolute; gap: 20rem; justify-content: center; height: 100vh; transition: var(--trans-01); transition-delay: 0;}
.main-about__list:first-child {left: 20rem; top: -50%;}
.main-about__list:last-child {right: 20rem; bottom: -50%;}
.main-about__list li figure {width: 250rem; aspect-ratio: 1/1;}
.main-about__txt {opacity: 0; visibility: hidden; display: flex; align-items: center; justify-content: center; flex-direction: column; height: 100%; text-align: center;}
.main-about__txt i {margin-bottom: 40rem;}
.main-about__txt img {width: 111rem;}
.main-about__txt .btn-basic {margin-top: 60rem;}

#section02.active {background: var(--w); transition: var(--trans-02); transition-delay: 1.7s;}
#section02.active .main-about__title {opacity: 0; visibility: hidden; transition: var(--trans-02); transition-delay: 1.7s;}
#section02.active .main-about h3 {transform: translate(-50%, -50%) scale(1); transition: var(--trans-02); transition-delay: 1s;} 
#section02.active .main-about__con {opacity: 1; visibility: visible; transition: var(--trans-02); transition-delay: 1.8s;}
#section02.active .main-about__list {opacity: 1; visibility: visible; transition: var(--trans-02); transition-delay: 1.8s;}
#section02.active .main-about__list:first-child {top: 0;}
#section02.active .main-about__list:last-child  {bottom: 0;}
#section02.active .main-about__txt {opacity: 1; visibility: visible; transition: var(--trans-02); transition-delay: 1.8s;}

@media (max-width:1680px){
	.main-about__txt {max-width: 60%; margin: 0 auto;}
}

@media (max-width:1280px){
	#section02 {height: 500vh; overflow: initial;}
	.main-about {position: sticky; top: 0; height: 100vh;}
	.main-about__title {overflow: hidden;}
	.main-about__list li figure {width: 240rem;}
}

@media (max-width:1200px){
	.main-about__list li figure {width: 218rem;}
	.main-about__title h3 {transform: translate(-50%, -50%) scale(1.7);}
	.main-about__title h3 span {margin-right: 30rem;}
	.main-about__txt {max-width: 55%;}
	.main-about__txt br {display: none;}
}

@media all and (max-width:1023px){
	.main-about__list li figure {width: 160rem;}
	.main-about__list {gap: 10rem;}
	.main-about__list:first-child {left: 10rem;}
	.main-about__list:last-child {right: 10rem;}
}

@media (max-width:860px){
	.main-about__title h3 {flex-direction: column; line-height: 1; gap: 20rem;}
	.main-about__list li figure {width: 120rem;}
	.main-about__txt i {margin-bottom: 30rem;}
	.main-about__txt img {width: 82rem;}
	.main-about__txt .btn-basic {margin-top: 50rem;}
}

@media (max-width:540px){
	#section02 {height: 100vh;}
	.main-about {position: relative; background: var(--bg-light);}
	.main-about__title {display: none;}
	.main-about__title h3 {gap: 8rem;}
	.main-about__title h3 span {margin-right: 0;}
	.main-about__list {opacity: 1; visibility: visible; width: 100%; justify-content: center; flex-direction: row; height: auto;}
	.main-about__list:first-child {left: 0; top: 10rem;}
	.main-about__list:last-child {left: 0; bottom:10rem;}
	.main-about__con {opacity: 1; visibility: visible;}
	.main-about__txt {opacity: 1; visibility: visible; max-width: 100%; padding: 0 20rem;}
	.main-about__txt img {width: 50rem;}
	.main-about__txt .btn-basic {margin-top: 40rem;}
	#section02.active .main-about__list:first-child {top: 10rem;}
	#section02.active .main-about__list:last-child  {bottom: 10rem;}
}

/* rnd */
#section03 h6 {position: absolute; bottom:10rem; width: 100%; text-align: center; font-size: 9.3vw; line-height: 1; letter-spacing: -0.03em; color: rgba(0, 0, 0, .05); white-space: nowrap;}
.main-rnd {z-index: 1; padding-top: 70rem;}
.main-rnd__list {min-height: 450rem; margin-top: var(--space50);}
.main-rnd__list a {position: relative; display: block; aspect-ratio: 1/1; color: var(--w); transition: var(--trans-01);}
.main-rnd__list a::before {z-index: 1; opacity: 0; mix-blend-mode: multiply; position: absolute; left:0; bottom:0; content:''; width: 100%; height: 30%; background: linear-gradient(0deg,rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 100%); transition: var(--trans-01);}
.main-rnd__list li:nth-child(2) a::before {background:linear-gradient(0deg,rgba(120, 117, 112, 1) 0%, rgba(120, 117, 112, 0) 100%);}
.main-rnd__bg {position: absolute; left:0; top:0; width: 100%; height: 100%; transition: var(--trans-01);}
.main-rnd__list em {position: absolute; left: 20rem; top: 20rem; display: inline-block; padding: 5rem 12rem; color: var(--b-default); background: var(--w); border-radius: 100rem; border: 1px solid var(--op-b10);}
.main-rnd__txt {z-index: 1; opacity: 0; visibility: hidden; position: absolute; left:0; bottom:0; width: 100%; padding: 40rem 20rem; transform: translateY(50rem); transition: var(--trans-01);}
.main-rnd__txt strong {display: block; margin-bottom: 7rem; color: var(--w);}

@media (hover: hover) and (pointer: fine){
	.main-rnd__list a:hover {aspect-ratio: 1/1.4;}
	.main-rnd__list a:hover::before {opacity: 1;}
	.main-rnd__list a:hover .main-rnd__txt {opacity: 1; visibility: visible; transform: translateY(0rem); transition-delay: .2s;}
}

@media (max-width:1280px){
	#section03 {min-height: auto; height: auto; padding: var(--space180) 0;}
	.main-rnd {padding-top: 0;}
}

@media all and (max-width:1023px){
	#section03 {padding-bottom: 240rem;}
	#section03 h6 {bottom: 20rem;}
	.main-rnd__list {grid-template-columns: 1fr 1fr;}

	@media (hover: hover) and (pointer: fine){
		.main-rnd__list a:hover {aspect-ratio: 1/1;}
	}
}
@media (max-width:860px){
	.main-rnd__list a {aspect-ratio: 1/1.2;}
	.main-rnd__list a::before {height: 50%;}

	@media (hover: hover) and (pointer: fine){
		.main-rnd__list a:hover {aspect-ratio: 1/1.2;}
	}
}

@media (max-width: 540px){
	.main-rnd__list em {padding: 3rem 8rem;}
	#section03 {padding-bottom: 110rem;}
	.main-rnd__list {grid-template-columns: 1fr;}
	.main-rnd__txt {opacity: 1; visibility: visible;transform: translateY(0);}
	.main-rnd__list a::before {opacity: 1;}
}

/* patent */
#section04 {background: url(../img/main/patent-bg.jpg) no-repeat center / cover;}
.main-patent {height: 100%;}
.main-patent > [data-flex] {position: absolute; left:0; top: 50%; width: 100%; margin-top:40rem; transform: translateY(-50%);}
.main-patent__txt {width: 50%; justify-content: space-between; padding-left: calc((100% - 1400rem)/2); padding-right: var(--space150);}
.main-patent__txt em {display: block; margin-bottom: 20rem; font-size: 15rem;}
.main-patent__txt strong {display: block; margin-bottom: 13rem; line-height: 1.35;}
.main-patent__txt p {font-weight: 200; line-height: 1.5;}
.main-patent__txt-slider {width: 100%; overflow: hidden; padding-bottom: 55rem;}
.main-patent__txt-slider .swiper-slide {flex-direction: column; justify-content: flex-end; background:transparent;}
.main-patent__txt-slider br {display: none;}
.main-patent__list {width: 50%;}
.main-patent__list .main-patent__txt {display: none !important;}
.main-patent__list .swiper-scrollbar {display: none;}
.main-patent .swiper-scrollbar {position: absolute; left:0; bottom: 0; width: 180rem; height: 5rem; border-radius: 5rem; background: var(--op-w10);}
.main-patent .swiper-scrollbar-drag {background: var(--w);}

@media (max-width:1680px){
	.main-patent__txt {padding-left: calc((100% - 1280rem)/2);}
	.main-patent__list .swiper-container {height: 100%;}
}

@media (max-width:1480px){
	.main-patent__txt {padding-left: 130rem; padding-right: var(--space100);}
}

@media (max-width:1280px){
	#section04 {min-height: auto; height: auto; padding: var(--space180) 0 var(--space150);}
	.main-patent {height: auto;}
	.main-patent > [data-flex] {position: relative; left: auto; top: auto; margin-top: 0; transform: none;}
	.main-patent__txt {padding-left: 50rem; padding-right: 80rem;}
}

@media all and (max-width:1023px){
	.main-patent {padding: 0 50rem;}
	.main-patent__txt {width: 60%; padding-left: 0; padding-right: 60rem;}
	.main-patent__list {width: 40%;}
}

@media (max-width:860px){
	.main-patent > [data-flex] {flex-direction: column;}
	.main-patent__txt {width: 100%; padding-right: 0; text-align: center;}
	.main-patent__txt-slider {display: none;}
	.main-patent__list {width: 100%; margin-top: 35rem;}
	.main-patent__list .swiper-slide {flex-direction: column; border-radius: 0 !important; background: transparent;}
	.main-patent__list .main-patent__txt {display: block !important; margin-top: 38rem;}
	.main-patent__list figure {width: 45%; margin: 0 auto;}
	.main-patent__txt strong {margin-bottom: 10rem;}
	.main-patent__list .swiper-scrollbar {position: relative; left: auto; bottom: auto; display: block; margin: 0 auto; margin-top: var(--space80);}
}

@media (max-width: 540px){
	.main-patent {padding: 0 20rem;}
	.main-patent__list {margin-top: 30rem;}
	.main-patent__list figure {width: 65%;}
	.main-patent__txt {margin-top: 32rem;}
	.main-patent__txt em {margin-bottom: 17rem; font-size: 13rem;}
	.main-patent__txt br {display: none;}

}

/* notice */
#section05 {background: #E9F1E6;}
#section05::before {z-index: 1; position: absolute; left:0; top:25%; content:''; width: 100%; height: 30%;background: linear-gradient(0deg,rgba(233, 241, 230, 0) 0%, rgba(233, 241, 230, 1) 100%);}
.main-notice__bg {position: absolute; left:0; top:55%; width: 100%; height: 100%;}
.main-notice__bg video {position: relative; width: 100%; transform: scale(1.5);}
.main-notice {z-index: 1; position: relative;}
.main-notice .gallery-list {width: 1400rem; margin-top: var(--space50);}

@media (max-width:1680px){
	.main-notice .gallery-list {width: 1280rem;}
}

@media (max-width:1480px){
	.main-notice .wrap {width: 100% !important; margin: 0 !important;}
	.main-notice .gallery-list {width: 100%; padding: 0 130rem;}
}

@media (max-width:1280px){
	#section05 {min-height: auto; height: auto; padding: var(--space180) 0;}
	#section05::before {top: 30%;}
	.main-notice .gallery-list {padding: 0 50rem;}
}

@media all and (max-width:1023px){
	#section05::before {top: 44%;}
	#section05:has(.empty_li)::before {top: 30%;}
	.main-notice__bg {top: 77%;}
	.main-notice__bg video {transform: scale(2);}
}
@media (max-width: 540px){
	#section05::before {top: 46%;}
	.main-notice .gallery-list {grid-template-columns: 1fr !important; gap: 20rem; padding: 0 20rem;}

}